<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Eu amo go</title>
  </head>
  <body>
    <div>
      <h1>a hora no mundo de go é: {{.Pais}}</h1>
    </div>

    <div>
      <h1>a hora no mundo de go é: {{.Cidade.String}}</h1>
    </div>
  </body>
</html>
